	/* LEVEL 2 TEMPLATE STYLES */
	/* top pagelet with header and summary */
	div#content div.toppanel {
		padding: 12px 9px 12px 14px;
		background-color: #EFE9E5; 
		margin: 0 0 8px 0;
	}
	/* peekaboo bug */
	* html div#content div.toppanel {
		height: 1%;
	}
	
	div#content div.toppanel img {
		float: right;
		margin-left: 20px;
	}
	
	div#content div.toppanel h2 {
		font-size: 1.9em;
		font-weight: normal;
		color: #333333;
		margin: 0 20px 20px 0;
		font-family: Georgia;
	}

	div#content div.toppanel p {
		color: #333333;
		margin: 0.4em 20px 1.2em 0;
		line-height: 1.4;
	}

	/* holding div - with bg colour */
	div.fullwidth {
		margin-bottom: 6px;
		background: url(/~/media/images/common/right_pagelet_bg.gif) repeat-y right;
	}
	* html div.fullwidth {
		height: 1%; /* peekaboo */
	}
	div#content.global div.fullwidth { background-color: #BDBDBD; }
	div#content.public div.fullwidth { background-color: #D8F383; }
	div#content.organisations div.fullwidth { background-color: #FFF7D4; }
	div#content.whatwecover div.fullwidth { background-color: #F5BFDD; }
	div#content.tools div.fullwidth {background-color: #F0C4CB; }
	div#content.complaints div.fullwidth { background-color: #FDE6CB; }
	div#content.aboutus div.fullwidth { background-color: #BFCDD9; }	
	div#content.campaign div.fullwidth { background-color: #BDBDBD; }
	div#content.media div.fullwidth { background-color: #DDC6DF; }	
	
	
	/* main content area */
	div#content div.middlecontent {
		margin-right: 200px;
		padding: 12px 9px 12px 14px;
		float: left;
	}

	div#content div.middlecontent p {
		margin: 0.4em 0px 1.2em 0px;
		line-height: 1.4;
	}
	
	div#content div.middlecontent h3 {
		font-size: 1.46em;
		font-weight: normal;
		background: url(/~/media/images/common/arrow.gif) no-repeat left;
		padding-left: 15px;
		margin: 0;
		font-family: Georgia;
	}
	
	div#content div.middlecontent h3 a,
	div#content div.middlecontent h3 a:link,
	div#content div.middlecontent h3 a:visited,
	div#content div.middlecontent h3 a:hover,
	div#content div.middlecontent h3 a:active {
		text-decoration: none;
	}	
	div#content div.middlecontent h3 a:hover {
		text-decoration: underline;
	}
	
	/* right pagelets */
	div#content div.rightcontent {
		width: 194px;
		float: right;
		margin-left: -194px;
	}
	
	div#content div.rightcontent h2 {
		margin: 0 0 8px 0;
		padding: 6px 14px;
		font-weight: normal;
		color: white;
		font-size: 1.45em;
		font-family: Georgia;
	}
	div#content.global div.rightcontent h2 { background: #7D6A55 url(/~/media/images/common/right_arrow_grey.gif) no-repeat 175px; }
	div#content.campaign div.rightcontent h2 { background: #7D6A55 url(/~/media/images/common/right_arrow_grey.gif) no-repeat 175px; }
	
	div#content.public div.rightcontent h2 { background: #008039 url(/~/media/images/common/right_arrow_green.gif) no-repeat 175px; }
	div#content.organisations div.rightcontent h2 { background: #FFE153 url(/~/media/images/common/right_arrow_yellow.gif) no-repeat 175px; color: #072885; }
	div#content.whatwecover div.rightcontent h2 { background: #D70077 url(/~/media/images/common/right_arrow_pink.gif) no-repeat 175px; }
	div#content.tools div.rightcontent h2 { background: #C41230 url(/~/media/images/common/right_arrow_red.gif) no-repeat 175px; }
	div#content.complaints div.rightcontent h2 { background: #F99D31 url(/~/media/images/common/right_arrow_orange.gif) no-repeat 175px; color: #003768; }
	div#content.aboutus div.rightcontent h2 { background: #003768 url(/~/media/images/common/right_arrow_blue.gif) no-repeat 175px; }
	div#content.media div.rightcontent h2 { background: #791D7E url(/~/media/images/common/right_arrow_darkgreen.gif) no-repeat 175px; }
	
	div#content div.rightcontent p {
		margin: 10px 0 14px 14px;
	}
	
	div#content div.rightcontent ul {
		list-style: none;
		background-color: none;
		padding: 0;
		margin: 14px;
	}		
	
	div#content div.rightcontent ul li {
		/* font-size: 0.9em; and norm,al weight for faqs ib level 2 */
		font-weight: bold;
		margin: 0 0 1em 0;
		padding: 0;
	}
	
	div#content div.rightcontent ul li p {
		font-size: 0.9em;
		font-weight: normal;
		color: #666666;
		margin: 0;
	}
	
	/* styles for Social Bookmarking */
	
	div#content h3  {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 0 0;
		color: #333333;
	}
	
	div#content div.middlecontent div#socialBookMarks p{
		margin-top: 13px;
		margin-bottom: 12px;
	}